Imports System
Imports System.Web.UI.WebControls
Imports Telerik.Web.UI

Partial Class Default5
    Inherits System.Web.UI.Page

    Protected Sub Page_PreRender(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.PreRender
        If RadGrid2.SelectedIndexes.Count = 0 Then
            RadGrid2.Rebind()
            RadGrid2.SelectedIndexes.Add(0)
        End If
    End Sub



    End Class
